"Cancel" = "Скасувати";
"Skip This Update" = "Пропустити це оновлення";
"An error occurred while downloading the update." = "Під час завантаження оновлення сталася помилка.";
"%1$@ of %2$@" = "%1$@ із %2$@";
"“%@” is now available." = "Мережа «%@» тепер доступна.";
"Checking for Updates…" = "Пошук оновлення";
"Install Update" = "Встановити оновлення";
"Remind Me Later" = "Нагадати пізніше";
"An error occurred while checking for a software update." = "Сталася помилка під час пошуку оновлення для ПЗ.";
"%@ is already up to date." = "%@ уже оновлено.";


// Unlocalized strings



// Modified strings

